/*
Set default fontfamily and sizes
*/

*{
margin:0;
padding:0;
}
html{
height:100%;
margin-bottom:1px;
}
body{
margin:2em 0;
padding:0;
font-family: "Trebuchet ms", Arial, Helvetica, sans-serif;
font-size:77%;
line-height: 1.5em;
background-color:#FFFFFF;
}
a {
text-decoration: none;
color: #1f61a9;
font-weight: bold;
}
a:hover {
color: #0083ce;
}

img {
border:none;
}
h1,h2,h3,h4,h5,h6,p,blockquote,ul,ol,dl,fieldset,address{
margin:0.5em 0;
}

h2 {
font-size:123.1%;
}

h3 {
font-size:100%;
font-weight: bold;
}

address{
font-style:italic;
}

.contentheading {
font-size:143.1%;
line-height:1em;
font-weight: bold;
}
.contentpaneopen{
width:100%;
}

.subh1{
/*font-family: Arial,Helvetica,sans-serif;*/
font-size:2em;
font-weight:bold;
text-decoration: none;
color:#FFFFFF;
}

.caption2{
color:#FFFFFF;
/*font-family: Arial,Helvetica,sans-serif;*/
font-size:1em;
}

.small, .createdate, .modifydate, .mosimage_captionCopy {
font:0.8em Arial,Helvetica,sans-serif;
color:#999;
}

/*
Create main layout
*/

.clr {
clear: both;
}
.inside {
padding: 15px;
}

#logo{
background: url(../images/theme2/logo.png) no-repeat;
display: block;
float: left;
height: 30px;
width: 80px;
}
#wrapper{
width:75.41em;
margin:0 auto;
background-color:#FFFFFF;
}
#header {
margin-bottom: 10px;
border-bottom: 1px solid #bbcfe5;
}
#header .inside {
padding: 4px 0px;
}
#subheader {
float: left;
background:#fff;
padding-bottom:2px;
border-bottom:1px solid #1f61a9;
z-index:0;
}
#textheader {
	position:relative;
	left: 110px;
	top: 35px;
	width: 420px;
	height: 130px;
	margin-top: -10px;
	margin-left: -75px;
}

#bgheader_about {
	background-image: url('../../../images/bg_about.jpg');
	width : 900px;
	height : 190px;
	padding : 0;
	margin : 0;
	position : relative;	
}
#bgheader_brikks {
	background-image: url('../../../images/bg_brikks.jpg');
	width : 900px;
	height : 190px;
	padding : 0;
	margin : 0;
	position : relative;	
}
#bgheader_investor{
	background-image: url('../../../images/bg_investor.jpg');
	width : 900px;
	height : 190px;
	padding : 0;
	margin : 0;
	position : relative;	
}
#bgheader_press {
	background-image: url('../../../images/bg_press.jpg');
	width : 900px;
	height : 190px;
	padding : 0;
	margin : 0;
	position : relative;	
}
#bgheader_contact {
	background-image: url('../../../images/bg_contact.jpg');
	width : 900px;
	height : 190px;
	padding : 0;
	margin : 0;
	position : relative;	
}

.date {
color:#1f61a9;
font-weight:bold;
}

.category  {
color:#666666;
font-weight:bold;
}

#banner {
margin-bottom: 10px;
}
#elements {
margin-bottom: 10px;
}
#elements .inside {
padding: 10px;
}
#pathway {
float: left;
}
#search {
float: right;
}
#container {

/*background:#0083ce;*/
}
#mainbody {
padding-bottom:20px;
}

#content {
width: 29.5em;
float: left;
margin-left: 15px;
background:#fff;
padding:5px;
}

#content p { 
   margin-bottom:1em; 
}
#top {
margin-bottom: 10px;
}
#sidebar {
float: left;
width: 16.5em;
margin: 3px;
}
#sidebar2 {
float: right;
width: 22em;
/*background:#DDE6EB;*/
padding:10px;
background-color: #F8F8F8;
border-top: 1px dotted #CCCCCC;
border-bottom: 1px dotted #CCCCCC;
border-right: 1px dotted #CCCCCC;
border-left: 1px dotted #CCCCCC;
}
#related {
float: right;
width: 22em;
margin-top:20px;
padding:10px;
background-color: #F8F8F8;
border-top: 1px dotted #CCCCCC;
border-bottom: 1px dotted #CCCCCC;
border-right: 1px dotted #CCCCCC;
border-left: 1px dotted #CCCCCC;
}
#extrainfo {
float: right;
}
#footer {
width:910px;
font:0.9em Arial,Helvetica,sans-serif;
clear:both;
float:left;
}
#copy {
border-top: 1px solid #97badf;
padding-top:4px;
color:#5F5E64;
}
#link {
float: right;
}
#bottom {
text-align: center;
}
#message {
margin-bottom: 5px;
}
#press1 {
width:286px;
height:154px;
border-top: 1px solid #97badf;
border-bottom: 1px solid #97badf;
border-right: 1px solid #97badf;
border-left: 1px solid #97badf;
}

/*
Create navigation
*/

#navigation {
float: right;
text-align: right;
padding-top: 10px;
padding-bottom: 4px;
}
#navigation ul {
margin: 0px;
padding: 0px;
list-style-type: none;
}
#navigation li {
margin: 0px;
padding: 0px;
display: inline;
list-style-type: none;
}
#navigation a {
text-transform: uppercase;
font-size:1.1em;
color: #1f61a9;
font-weight:bold;
text-decoration: none;
margin-left: 0;
padding:3px 12px 3px 12px;
}
#navigation  a:hover, #navigation #active_menu-nav {
color:#ffffff;
background-color:#1f61a9;
}

#navigation  li.active {
border-bottom: 1px solid #1f61a9;
}
#tabsnav {
	position: relative;
	top: -2.24em;
	_top: -2.95em;
	text-transform: uppercase;
	font-weight:bold;
	font-size:1.1em;
	text-decoration: none;
	z-index:1;
}
#tabsnavigation {
	position: relative;
	top: -2.2em;
	text-transform: uppercase;
	font-weight:bold;
	font-size:1.1em;
	text-decoration: none;
}
#tabsnav ul {
	margin: 0;
	padding: 0;
	width: 700px;		
}
#tabsnav li {
	list-style:none;
	background: url('/images/submenu-bg-inactive.png') no-repeat scroll top left;
	background-color: #0081CE;
	/* background: url('/images/submenu-bg-inactive.right.png') top right; */
	float: left;
	margin-left: 15px;
	padding-left: 7px;
}
#tabsnav a {
	background: url('/images/submenu-bg-inactive.png') no-repeat scroll top right;
	display:block;
	background-color: #0081CE;
	padding: 3px 19px 0px 12px;
	line-height: 1.8em;
	text-decoration: none;
	float: left;
	color: #fff;
}
#tabsnav li.active {
	background: url('/images/submenu-bg-active.png') no-repeat scroll top left;
}
#tabsnav lu.active {
	background: url('/images/submenu-bg-active.png') no-repeat scroll top left;	
}
ul.menu_tabs li#current a {
color:#1f61a9;
background: url('/images/submenu-bg-active.png') no-repeat scroll top right;
}
#tabsnav ul li.parent.active a {
color:#1f61a9;
background: url('/images/submenu-bg-active.png') no-repeat scroll top right;
}
.row1 {
list-style-type:none;
list-style-position:outside;
margin-left:1.5em;
}
.row2 {
list-style-type:none;
list-style-position:outside;
margin-left:1.5em;
}

#archivelist ul {
list-style-type:none;	
}

div.moduletable_sub ul {
	/*border-top:1px solid #bbcfe5; */
}

div.moduletable_sub li.current {
	background:#F8F8F8 none repeat scroll 0%;
}

div.moduletable_sub ul li.parent.active {
	background:#DDE4FF none repeat scroll 0%;
}

div.moduletable li {
	list-style:none;
}

div.moduletable_sub li {
	margin: 0;
	padding: 10px;
	font-size:1.1em;
	font-weight:bold;
	list-style:none;
	border-bottom:1px solid #bbcfe5;
}

div.moduletable_sub a {	
	color: #1f61a9;
	display:block;
}

/*div.moduletable_sub a:hover {	
	color: #0083ce;
}*/
ul.menu_sub li#current {
background-color:#DDE4FF;
/*border-right:1px solid #bbcfe5;
border-left:1px solid #bbcfe5;*/
}

div.moduletable_sub li:hover {
background:#EEF2FF none repeat scroll 0%;
/*background:#DDE7EE none repeat scroll 0%;
background:#CDD9E4 none repeat scroll 0%; #B7C8D9*/
}

div.moduletable_sub a:hover {
color:#1f61a9;
}

div.moduletable_press {
	list-style:none;
	font-weight:normal;
	padding-right:8px;
	padding-left:12px;
}

div.moduletable_press h3 {
	text-transform: uppercase;
	color:#fff;
	background:#3075c0;
	width:40px;
	padding:3px 15px 3px 15px;
	font-weight:bold;
	margin:0;
}

div.moduletable_press li {
	margin: 0;
	list-style:none;	
}

div.moduletable_press a {
	color:#000;
	font-weight:normal;
}

div.moduletable_press li:hover {
background:#EEF2FF none repeat scroll 0%;
}

div.moduletable_press a:hover {
color:#000;
}

.latestnews {
	list-style:none;
	font-weight:normal;
	color:#000;
	padding:2.5px 0px;
}

/* Other junk*/


/* System Messages */
#system-message    {
margin-bottom: 0px;
padding: 0;
}
#system-message dt { 
font-weight: bold; 
}
#system-message dd { 
margin: 0; font-weight: bold; text-indent: 30px; 
}
#system-message dd ul {
color: #0055BB;
list-style: none;
margin: 0px;
padding: 10px;
background: #D8E5F8 url(../images/status-info.png) no-repeat 10px 50%;
border-top: 3px solid #629DE3;
border-bottom: 3px solid #629DE3;
}
#system-message dt.message { 
display: none; 
}
#system-message dd.message {}
#system-message dt.error { 
display: none; 
}
#system-message dd.error ul {
color: #c00;
margin: 0px;
list-style: none;
background: #FFD6D6 url(../images/status-alert.png) no-repeat 10px 50%;
border-top: 3px solid #DE7A7B;
border-bottom: 3px solid #DE7A7B;
}
#system-message dt.notice { 
display: none; 
}
#system-message dd.notice ul {
color: #DCA33C;
margin: 0px;
list-style: none;
background: #FEF6D8 url(../images/status-note.png) no-repeat 10px 50%;
border-top: 3px solid #F0DC7E;
border-bottom: 3px solid #F0DC7E;
}

